<template>
  <v-row>
    <v-col v-for="(item, index) in basket" :key="index" cols="6">
      <basket-card
        :id="item.id"
        :title="item.title"
        :desc="item.desc"
        :img="item.img"
        :price="item.price"
      />
    </v-col>
  </v-row>
</template>
<script setup>
import BasketCard from '@/components/basket/BasketCard.vue'
import { get } from 'vuex-pathify'
const basket = get('market/basket')
</script>

<style scoped></style>
